
body {
    font-family: 'Segoe UI', Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #222;
    color: #fff;
}

#content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#content .question {
    text-align: center;
}

.hidden {
    display: none;
}

.question input {
    width: 50px;
    background-color: #333;
    color: #fff;
}

#main input {
    width: 200px;
}

#footer {
    position: fixed;
    bottom: 10px;
    width: 100%; 
    display: flex;
    justify-content: center;
    align-items: center;
}

#footer a {
    color: #fff;
    text-decoration: none;
    margin: 0 10px;
}

#synonyms {
    margin-top: 10px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

#synonyms .item {
    background-color: #333;
    width: 100px;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
}